Subject: Ticket Assigned - escalation
From: Babyshop <[email-masked]>
To: [email-masked]
Date: Tue, 23 Mar 2021 09:58:11 +0000

Hi Juhi Goel,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  escalation rizalyn                    Bot:  Hi, welcome! Bot:  Hi, welcome! Bot:  Please enter your name Bot:  Please enter your name Customer:  rizalyn Bot:  Hi Rizalyn ,what do you need help with? Customer:  Order Status Bot:  Please choose your location Customer:  centrepointsa Bot:  Please enter your order number to continue Customer:  0571861755 Bot:  Looks to be an invalid order No Bot:  Please enter your order number to continue Customer:  6285126842 Bot:  Looks to be an invalid order No Bot:  Please enter your order number to continue Customer:  6285126482 Bot:    Your order status is : Processing    If you have not received your order, Home Delivery takes  3 to 5 business days.   You can easily track your order from My Account > Order History.  Please note, during sale periods, your order may take longer to arrive.  Bot:  Was I able to resolve your query? Customer:  No B
 ot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  0571861755            01:50 PM, 23rd Mar                     rizalyn                    my Order is still in process but I ordered that last march 17           01:52 PM, 23rd Mar                   Juhi                   Hi Rizalyn, Good After noon. Thank you for contacting us. My name is Juhi, I will be happy to assist you.           01:52 PM, 23rd Mar                     rizalyn                    can i check the status of my order?           01:53 PM, 23rd Mar                   Juhi                   Thank you for sharing the order details. Please allow me a moment to check this for you.           01:54 PM, 23rd Mar                     rizalyn                    ok. thank you           01:55 PM, 23rd Mar                   Juhi                   Kindly allow us 24 hours to forward this to our team and we w
 ill get back to you via email.  Once our concerned team will revert us back we will update you.           01:56 PM, 23rd Mar                     rizalyn                    ok.           01:56 PM, 23rd Mar                   Juhi                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           01:57 PM, 23rd Mar                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2290479